<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> · </key>
	<string>.</string>
	<key>%lld/%lld log entries</key>
	<string>%1$lld/%2$lld Log-Einträge</string>
	<key>- No subsystem -</key>
	<string>- Ohne Sub-System -</string>
	<key>All</key>
	<string>Alle</string>
	<key>Export</key>
	<string>Exportieren</string>
	<key>Export entries to file</key>
	<string>Log-Einträge als Datei sichern</string>
	<key>Fetch newest log entries</key>
	<string>Neueste Log-Einträge abrufen</string>
	<key>Filter by subsystem</key>
	<string>Nach Sub-System filtern</string>
	<key>Last fetched: %@</key>
	<string>Zuletzt aktualisiert: %@</string>
	<key>Loading Log Items…</key>
	<string>Lade Log-Einträge…</string>
	<key>None</key>
	<string>Keines</string>
	<key>Reload</key>
	<string>Aktualisieren</string>
	<key>Search</key>
	<string>Suchen</string>
	<key>Subsystem</key>
	<string>Sub-System</string>
	<key>This will take some seconds.</key>
	<string>Das benötigt ein paar Sekunden.</string>
</dict>
</plist>
